<?php
$ProviderList = array (
    array("pragmatic-play","Pragmatic Play","/"),
    array("microgaming","Microgaming","microgaming"),
    array("reel-kingdom","Reel Kingdom","reel-kingdom"),
    array("slot88","Slot88","slot88"),
    array("pgsoft","PGSoft","pgsoft"),
    array("live22","Live22","live22"),
    array("v-power","V Power","v-power"),
    array("joker-gaming","Joker Gaming","joker-gaming"),
    array("habanero","Habanero","habanero"),
    array("spadegaming","Spadegaming","spadegaming"),
    array("cq9","CQ9","cq9"),
    array("ka-gaming","KA Gaming","ka-gaming"),
    array("gameplay","Gameplay","gameplay"),
    array("playtech","Playtech","playtech"),
    array("playstar","Playstar","playstar"),
    array("playstar","Playstar","playstar"),
    array("ebet","Ebet","ebet"),
);